<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Equipment Upgrade Details --></label>
    <name>Equipment_Upgrade_Details__c</name>
</CustomFieldTranslation>
